@charset "UTF-8";

@media only screen and (min-width: 1169px) {
}
@media only screen and (max-width: 767px) {
}




/* -------------------------------- 

	#newsFeed

-------------------------------- */

#hotNews { width: 1000px; margin-left:-5.5rem; }

#topFeed #hotNews { float:right;}

@media only screen and (max-width: 767px) {
#hotNews { float:none; width:100%; margin-left:auto}
#hotNews img { width:100%;}
}


/* --------------- 
	#hotNews を横並びにする時
----------------- */
#newsFeed #hotNews ul {
	display: flex;
  justify-content: center;
  align-items: flex-start;
  align-content: center;
  flex-wrap: wrap;
	height: auto;
  margin: 2rem auto 0;
}
#newsFeed #hotNews li {
	flex: 0 1 auto;
	text-transform: uppercase;
	position: relative;
	transition: .3s;
	margin-right: 1rem;
}
#newsFeed #hotNews li span {
	display:block;
	font-weight:400;
	color:#444;
	font-size:1.2rem;
}
#newsFeed #hotNews li img {
	width: auto;
	height: 200px;
}

@media only screen and (max-width: 767px) {
#newsFeed #hotNews li { margin-right:0}
}

/* --------------- 
	base
----------------- */

#newsFeed { width:890px; margin:0 auto 5rem;}
#newsFeed h1 {
	background: url("../images/home/tx_news-staffblog.png")  no-repeat;
	background-size: contain;
	text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
	margin-bottom:1.4rem;
}
#newsFeed li {
	font-size:1.4rem;
	line-height:1.8;
}
#newsFeed li span {
	display:inline-block;
	*display: inline;  
  *zoom: 1; 
	font-weight:400;
	color:#444;
	font-size:1.2rem;
}
#newsFeed li .date { width:80px; }
#newsFeed li .cate-name { width:50px;}
#newsFeed li a { letter-spacing:.03rem; display:inline-block; vertical-align:top;}
#newsFeed li.more { margin:20px 0 0 130px;}
#newsFeed li.more p {  font-size:1.4rem; font-weight:bold; }



@media only screen and (max-width: 767px) {
#newsFeed { width:100%; margin-bottom:2rem;}
#newsFeed h1 { width:90%; margin:0 auto 1.4rem;}
#newsFeed ul { float:none;}
#newsFeed li { line-height:1.4; padding:2% 5%;	border-top:1px solid #E7E7E7;}
#newsFeed li span.cate-name a { color:#333;}
#newsFeed li a {
	display:block;
	color:#e45384;
	font-weight:bold;
}
#newsFeed li.more {
	margin:0;
	background:#e45384;
	text-align:center;
}
#newsFeed li.more a {
	color:#fff;
}
#newsFeed li a:hover {
	text-decoration:underline;
}
#newsFeed li .date { width:auto; margin-right:3%;}
#newsFeed #hotNews { float:none; width:100%;}
#newsFeed #hotNews li { border: none;}
#newsFeed #hotNews li img { max-width: 100%; width:100%; max-height: 100%; height: 100%}
}


